.primaryContainer {
	min-height: 100%;
	widh:960px;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
body {
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-image: url(../img/common/back.jpg);
	background-position: center;
	z-index: 1;
}

h1 {  
	margin: 0px;
	padding: 0px;
}
#line {
	width: 100%;
	height: 15px;
	background-color: #2f2e2e;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	width: 350px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
h3{
	color: #333;
	line-height: 26px;
	font-weight: bold;
	font-size: 24px;

}
/*ヘッダー*/
div#header {
	width: 960px;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: left;
}
.sns{
	position: absolute;
	right: 6px;
	top: 0px;

}

.w1{
	width: 960px;
	float: left;
	text-align: center;
	position: relative;
}
.w2{
    width:574px;
	text-align: center;
	margin-top: 30px;
	float: left;
	margin-right: 193px;
	margin-left: 193px;
}
.w3{
	width: 960px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
.w4{
	width: 100%;
	text-align: center;
	margin-top: 30px;
	float: left;
	background-color: #a46901;
	font-size: 12px;
	line-height: 20px;
}
.w5{
    width:700px;
	text-align: center;
	margin-top: 30px;
	float: left;
	margin-right: 130px;
	margin-left: 130px;
}
.fl{
	width: 410px;
	text-align: left;
	float: left;

}
.fr{
	width: 550px;
	text-align: left;
	float: left;
	font-size: 14px;
	line-height: 24px;
	color: #333;

}
.fdetail {
	width: 960px;
	text-align: center;
}
.ten1 {
	width: 180px;
	text-align: left;
	letter-spacing: 1px;
	float: left;
	font-size: 12px;
	height: 340px;
}
.ten2 {
	width: 180px;
	text-align: left;
	letter-spacing: 1px;
	float: left;
	font-size: 12px;
	height: 340px;
}
.ten3 {
	width: 180px;
	text-align: left;
	letter-spacing: 1px;
	float: left;
	font-size: 12px;
	height: 340px;
}
.photo-s {
	padding: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}


.r-pa25{
	padding-right: 26px;
}
.t-pa25{
	padding-top: 25px;
}

/*メニュー*/
nav2 {
	width: 100%;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
nav2 ul{
	display: table;
	width: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
nav2 ul li{
	display: table-cell;
	text-align: center;
	width: 25%;	
}
nav3 {
	width: 100%;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
nav3 ul{
	display: table;
	width: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
nav3 ul li{
	display: table-cell;
	text-align: center;
	width: 20%;	
}
div#footer {
	width: 100%;
	top: 0px;
	left: 0px;
	padding-top: 15px;
	text-align: center;
	font-size: small;
	color: #333333;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #edf3f1;
	float: left;
}


.cen {
	width: 960px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.sp-rig25{
	padding-right: 25px;
	}
.sp-rig12{
	padding-right: 12px;
	}	
div#content {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 50px;
	width:960px;
	text-align: center;
	float: left;
}
.recruit-midashi{
	width: 960px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
.r-midashi2{
	width: 960px;
	text-align: center;
	padding-top: 40px;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #963;
	padding-bottom: 20px;
}

.bol{
	font-weight: bold;
}
.r-h1{
	width : 460px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #963;
}
.r-h2{
	width : 460px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 40px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #963;
}
.r-h1-midashi{
	width : 460px;
	float: left;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	background-color: #963;
}

dl{
	padding: 0px;
	float: left;
	margin: 0px;
}
dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 110px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #963;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #963;
	font-weight: bold;
}

dd{
	font-size : 14px;
	width: 350px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #963;
	padding-bottom: 10px;
}
.com-midashi{
	width: 100%;
	max-width: 960px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
.com-midashi2{
	width: 100%;
	max-width: 960px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}

.w-shop{
	width: 960px;
	float: left;
	text-align: left;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #963;
	padding-bottom: 30px;
}

.shop-koumoku{
	width: 560px;
	text-align: left;
	margin-top: 30px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	padding: 0px;
	float: left;
}

.shop-l{
	width: 150px;
	text-align: left;
	margin-top: 10px;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	float: left;
	margin-bottom: 10px;
}
.shop-r{
	width: 410px;
	text-align: left;
	margin-top: 10px;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	float: left;
}
.shop-r1{
	width: 400px;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 10px;
	float: left;
	padding-top: 10px;
}
.shop-r2{
	width: 810px;
	text-align: left;
	margin-top: 10px;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	float: left;
}
.w960{
	width: 960px;
	float: left;
	text-align: left;
}
.f-fut{
	width: 960px;
	float: left;
	margin-bottom: 20px;
}
.f-420{
	width: 420px;
	float: left;
}
.f-540{
	width: 540px;
	float: left;
	letter-spacing: 1px;
	text-align: left;
}
.f-rinen{
	width: 460px;
	float: left;
	background-image: url(../img/company/fut_rinen.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 70px;
	font-size: 14px;
	line-height: 70px;
	padding-left: 80px;
}
.f-vision{
	width: 460px;
	float: left;
	background-image: url(../img/company/fut_vision.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 70px;
	font-size: 14px;
	line-height: 70px;
	padding-left: 80px;
	margin-top: 10px;
}
#f-strategy{
	width: 460px;
	float: left;
	background-image: url(../img/company/fut_strategy.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 70px;
	font-size: 14px;
	line-height: 22px;
	padding-left: 80px;
	margin-top: 10px;
	letter-spacing: 1px;
	text-align: left;
	padding-right: 0px;
}
#f-strategy ul{
	width: 450px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#f-strategy li{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 20px;
}
#f-tactics{
	width: 460px;
	float: left;
	background-image: url(../img/company/fut_tactics.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 70px;
	font-size: 14px;
	line-height: 22px;
	padding-left: 80px;
	margin-top: 10px;
	letter-spacing: 1px;
	text-align: left;
}
#f-tactics ul{
	width: 450px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#f-tactics li{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 20px;
}
#f-plan{
	width: 460px;
	float: left;
	background-image: url(../img/company/fut_plan.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 70px;
	font-size: 14px;
	line-height: 22px;
	padding-left: 80px;
	margin-top: 10px;
	letter-spacing: 1px;
	text-align: left;
}
#f-plan ul{
	width: 450px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#f-plan li{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 20px;
}
.r-img{
	width : 370px;
	margin-top: 20px;
	margin-bottom: 40px;
	float: left;
	margin-left: 55px;
	margin-right: 55px;
	padding: 0px;
}
.r-text1{
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.f-logo1{
	width : 194px;
	float: left;
	margin-right: 8px;
}
.f-logo2{
	width : 250px;
	float: left;
	padding-top: 6px;
}
.f-logo3{
	width : 127px;
	float: left;
	margin-right: 8px;
}
.f-logo4{
	width : 127px;
	float: left;
}
.f-logo5{
	width : 398px;
	float: left;
	padding-top: 6px; 
}
.f-logo6{
	width : 398px;
	float: left;
	padding-top: 100px; 
	text-align: left;

}
.pa18{
	padding-top: 16px;
}
.r-h{
	width : 460px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #963;
	margin-right: 250px;
	margin-left: 250px;
}
.bbb{
    font-weight:bold;
}
.pa8{
	padding-top: 6px;
}
.pa7{
	padding-top: 6px;
}
.t-pabo15{
	padding-top: 15px;
	padding-bottom: 15px;
}
.nst{
	width : 960px;
	font-weight: bold;
}
.saiyou_site{
	position: absolute;
	left: 6px;
	top: 0px;

}
.recruit-midashi-sch{
	width: 960px;
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
.m-order{
	width : 960px;
	margin:15px 0;
}
.pa-r20{
	padding-right:20px;
}
.pa-r10{
	padding-right:10px;
}
.btn-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 2px solid #a46901;
  font-size: 14px;
  color: #a46901;
  text-decoration: none;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 4px;
  transition: .4s;
}

.btn-border:hover {
  background-color: #a46901;
  border-color: #ab956f;
  color: #FFF;
}
.news{
	width : 960px;
	margin:15px 0;
	border:#960 3px solid;
	padding:15px;
	box-sizing:border-box;
	background-color:#FFF;
	line-height:22px;
}
.n-bol{
	font-weight: bold;
	font-size:20px;
	padding:5px 0 15px;
	color:#960;
}
.n-text1{
	padding-top:15px;
	border-top:#333 dotted 1px;
	padding-bottom:15px;
	margin-top:15px;
	line-height:24px;
}
.n-text1-2{
	padding-bottom:15px;
	margin-top:15px;
	line-height:24px;
}
.n-text1-4{
	padding-bottom: 0px;
	margin-top: 15px;
	line-height: 24px;
}
.n-text2{
	margin:5px 0;
	line-height:30px;
	background-color:#eee;
	font-weight: bold;
	font-size:16px;
}
.n-text1-3{
	margin:15px 0 5px;
	line-height:24px;
}
.k-tx1{
	margin:5px 0;
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	text-align:left;
}
.k-tx2{
	margin:20px 0;
	line-height:30px;
	font-size:16px;
	text-align:left;
}
.k-tx3{
	margin:20px 0 10px;
	line-height:30px;
	font-weight: bold;
	font-size:20px;
	text-align:left;
	float:left;
}
.k-tx4{
	margin:40px 0 10px;
	line-height:30px;
	font-weight: bold;
	font-size:20px;
	text-align:left;
	float:left;
}
.k-tx5{
	margin:30px 0px 10px;
	line-height:30px;
	background-color:#eee;
	font-weight: bold;
	font-size:16px;
	float:left;
	text-align:left;
	box-sizing:border-box;
	padding:10px;
	width:100%;
}
.r-k1{
	width : 100%;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.r-k1-w{
	background-color:#eee;
	float:left;
	text-align:left;
	box-sizing:border-box;
	padding:10px 10px 10px 20px;
	width:100%;
}
.r-k1-midashi1{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:left;
	text-align:left;
	width:300px;
}
.r-k1-midashi2{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:right;
	width:600px;
	text-align:right;
}
.r-k1 dl{
	padding: 0px;
	float: left;
	margin: 0px;
	width:100%;
}
.r-k1 dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 270px;
	padding:15px 10px 15px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: bold;

}

.r-k1 dd{
	font-size : 14px;
	width: 640px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

}
.kousotsu-midashi{
	width: 960px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
.news2{
	width : 960px;
	margin:15px 0;
	border:#c8b029 3px solid;
	padding:15px;
	box-sizing:border-box;
	background-color:#FFF;
	line-height:22px;
}
.n-bol2{
	font-weight: bold;
	font-size:20px;
	padding:10px 0;
	color:#fff;
	background-color:#c8b029;
	font-weight:bold;
	margin-bottom:15px;
}
.tok-d1{
	width : 100%;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.tok-d1 dl{
	padding: 0px;
	float: left;
	margin: 0px;
	width:100%;
}
.tok-d1 dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 230px;
	padding:15px 10px 15px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: bold;

}

.tok-d1 dd{
	font-size : 14px;
	width: 680px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight:bold;

}
.r-d1{
	width : 100%;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 40px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.r-d1-w{
	background-color:#eee;
	float:left;
	text-align:left;
	box-sizing:border-box;
	padding:10px 10px 10px 20px;
	width:100%;
}
.r-d1-midashi1{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:left;
	text-align:left;
	width:150px;
}
.r-d1-midashi2{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:right;
	width:450px;
	text-align:right;
	float:left;
	height:60px;
}
.r-d1-midashi3{
	line-height:60px;
	font-weight: bold;
	font-size:16px;
	float:right;
	width:300px;
	text-align:right;
	float:left;
	height:60px;
}
.r-d1-midashi4{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:right;
	width:450px;
	text-align:right;
	float:left;
}
.r-d1-midashi5{
	line-height:30px;
	font-weight: bold;
	font-size:16px;
	float:right;
	width:300px;
	text-align:right;
	float:left;
}
.r-d1 dl{
	padding: 0px;
	float: left;
	margin: 0px;
	width:100%;
}
.r-d1 dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 170px;
	padding:15px 10px 15px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: bold;

}

.r-d1 dd.se1{
	font-size : 14px;
	width: 60px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight:bold;

}
.r-d1 dd.se2{
	font-size : 14px;
	width: 280px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

}
.r-d1 dd.se3{
	font-size : 14px;
	width: 610px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

}
.r-d1 dd.se4{
	font-size : 14px;
	width: 270px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

}

.r-d1 dd.se5{
	font-size : 14px;
	width: 360px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	
}
.r-d1 dd{
	font-size : 14px;
	width: 700px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;

}
.nr-h1{
	width : 800px;
	padding: 0px;
	margin: 0px auto  40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #963;
}

.nr-h1-midashi{
	width : 800px;
	float: left;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	background-color: #963;
}
.nr-h1 dl{
	padding: 0px;
	float: left;
	margin: 0px;
}
.nr-h1 dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 110px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #963;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #963;
	font-weight: bold;
}

.nr-h1 dd{
	font-size : 14px;
	width: 690px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(img/lady-m2.png);
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #963;
	padding-bottom: 10px;
}
.sekyaku1{
	width : 800px;
	margin:0px auto 40px;
	border:#c8b029 3px solid;
	padding:15px;
	box-sizing:border-box;
	line-height:22px;
	font-size:14px;
}
.sek-bol2{
	font-weight: bold;
	font-size:14px;
	padding:10px 0;
	color:#fff;
	background-color:#c8b029;
	font-weight:bold;
	margin-bottom:15px;
}
.sek-text1-2{
	padding-bottom:15px;
	margin-top:15px;
	line-height:24px;
	text-align:left;
}
.sek-bbb{
    font-weight:bold;
	width:100%;
	text-align:center;
}
.sek-cen{
	width:100%;
	text-align:center;
}
.s-bb{
    font-weight:bold;
	color:#C03;
}
.kyoutu{
	font-size : 14px;
	width: 660px;
	float: left;
	padding:15px 20px 15px 280px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
}
.kyoutu2{
	font-size : 14px;
	width: 740px;
	float: left;
	padding:15px 20px 15px 200px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
}
.red-bb{
    font-weight:bold;
	color:#C03;
	font-size:12px;
}
.red{
	color:#C03;
}
.r-bbb{
    font-weight:bold;
	color:#C03;
}
.tw100{
	width:100%;
	float:left;
	padding-top:10px;
	box-sizing:border-box;
}
.wrap {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  margin-top:15px;
  
}

.wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* 点滅 */
.blinking{
	-webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
.btn2-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 2px solid #0598DF;
  font-size: 14px;
  color: #0598DF;
  text-decoration: none;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 4px;
  transition: .4s;
}

.btn2-border:hover {
  background-color: #0598DF;
  border-color: #63CCD9;
  color: #FFF;
}
@-webkit-keyframes blink{
    0% {opacity:0.2;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.2;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.2;}
    100% {opacity:1;}
}

.w-100k{
	width: 100%;
	float:left;
	margin:0px 0 0px;
	padding:15px 0 30px;
	border-bottom:#CCC dotted 1px;
}
.w-100k2{
	width: 100%;
	float:left;
	margin:0px 0 0px;
	padding:15px 0 30px;
}
.w50l{
	width: 50%;
	float:left;
	margin-top:20px;
	text-align: center;
}
.w50r{
	width: 50%;
	float:right;
	margin-top:20px;
	text-align: center;
}
.s-text1{
	font-size: 16px;
	color: #7a5103;
	line-height: 26px;
	padding-top: 10px;
	text-align: left;
    font-weight:bold;
}
.s-text2{
	font-size:16px;
	color:#333;
	line-height:20px;
	padding-bottom:30px;
	padding-top: 10px;
}
.cart180 {
	padding-top: 10px;
}
.s-text3{
	font-size: 14px;
	color: #333;
	line-height: 24px;
	padding-top: 40px;
	text-align: left;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin: 5px auto 5px auto;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}
th, td {
    padding: 12px 15px;
    text-align: left;
    border: 1px solid #ddd;
}
th {
    background-color: #007bff;
    color: white;
    text-align: center;
    font-weight: bold;
}
.ccc {
    background-color: #f6efe4;
}
.online:link {
	color: #333333;
	text-decoration: underline;
}
.online:visited {
	color: #333333;
	text-decoration: none;
}
.online:hover {
	color: #333333;
	text-decoration: none;
}
.online:active {
	color: #333333;
	text-decoration: none;
}
.midashi1 {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	width: 100%;
	background-image: url(../img/online/midashi.jpg);
	height: 30px;
	font-weight: bold;

}
.midashi2 {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	width: 100%;
	background-image: url(../img/online/midashi.jpg);
	height: 30px;
	font-weight: bold;
	margin-top: 24px;
}
.o-img{
	width : 460px;
	margin-top: 20px;
	margin-bottom: 40px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	text-align: left;
}
.o-text1{
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	letter-spacing: 1px;
}
.o-text5 {
	font-size: 16px;
	color: #660000;
	padding-top: 18px;
	font-weight:bold;

}
.o-text6 {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	letter-spacing: 1px;
	border: medium double #999;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	width: 260px;

}
.o-text7 {
	font-size: 16px;
	color: #660000;
	padding-top: 10px;
	font-weight:bold;
	padding-right: 10px;
	padding-left: 10px;
}
.o-text8 {
	font-size: 16px;
	color: #660000;
	padding-top: 24px;
	font-weight:bold;
	padding-right: 10px;
	padding-left: 10px;
}
.souryo1 {
	width: 80px;
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	border: 1px solid #666;
	background-color: #e4e4e5;	
		padding-right: 10px;
	padding-left: 10px;
	margin-left: 10px;
	margin-top: 10px;
	float:left;
	letter-spacing: 1px;
}
.souryo2 {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	letter-spacing: 1px;
		padding-right: 10px;
	padding-left: 10px;
	margin-left: 10px;
	margin-top: 10px;
	float:left;
}

div.sou {

    display:table;
    width:96%;
	margin-top: 5px;
	margin-left: 2%;	
}

div.sout{

    display: table-row;

    vertical-align:middle;

    text-align:center;
}
.sou1 {
	width: 40%;
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	border: 1px solid #666;
    display: table-cell;
	background-color: #e4e4e5;	
}

.sou3 {
	width: 60%;
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	display: table-cell;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	padding-right: 1%;
	padding-left: 1%;
}
.tok-d1 dl{
	padding: 0px;
	float: left;
	margin: 0px;
	width:100%;
}
.rtok-d1 dt{
	font-size : 14px;
	letter-spacing: 1px;
	text-align: left;
	float: left;
	width: 170px;
	padding:15px 10px 15px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: left top;
	line-height: 22px;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: bold;

}
.tok-d1 dd{
	font-size : 14px;
	width: 680px;
	float: left;
	padding:15px 20px 15px 0px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-position: right top;
	line-height: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight:normal;
}
.w-100k{
	width: 100%;
	float:left;
	max-width:1080px;
	margin:0px 0 0px;
	padding:15px 0 30px;
	border-bottom:#CCC dotted 1px;
}
.w-100k1{
	width: 100%;
	float:left;
	max-width:1080px;
	margin:0px 0 0px;
	padding:15px 0 30px;
	border-top:#CCC solid 1px;
	border-bottom:#CCC dotted 1px;
}
.mid2 {
  font-size:14px;
  border-bottom:dotted 1px #999999;
  margin:10px 0;
  float:left;
  padding:5px 0;
  width:100%;
  font-weight:bold;
}
.text10{
	font-size:14px;
	color:#333;
	line-height:20px;
	padding-top:5px;
	padding-bottom:30px;
}
.text-s{
	font-size:12px;
	text-align: left;
}